<ion-app>
  <ion-menu side="start" menuId="menu1">
    <ion-header>
      <ion-toolbar>
        <ion-title>FakeBnB</ion-title>
      </ion-toolbar>
    </ion-header>
    <ion-content>
      <ion-list>
        <ion-menu-toggle>
          <ion-item lines="none" routerLink="/lugares/tabs">
            <ion-icon name="business" slot="start"></ion-icon>
            <ion-label>Discover</ion-label>
          </ion-item>
        </ion-menu-toggle>
        <ion-menu-toggle>
          <ion-item lines="none" routerLink="/reservaciones">
            <ion-icon name="checkbox-outline" slot="start"></ion-icon>
            <ion-label>Your Bookings</ion-label>
          </ion-item>
        </ion-menu-toggle>
        <ion-menu-toggle>
          <ion-item lines="none" (click)="onLogout()" button>
            <ion-icon name="exit" slot="start"></ion-icon>
            <ion-label>Logout</ion-label>
          </ion-item>
        </ion-menu-toggle>
      </ion-list>
    </ion-content>
  </ion-menu>
  <ion-router-outlet></ion-router-outlet>
</ion-app>
